Nous avons mis à jour LVE Manager 4.0-19.8 sur tous nos serveurs.

Changelog:

lvemanager-4.0-19.8

  • WEB-1092: correction d'une erreur du gestionnaire LVE lors de la tentative de détermination des paramètres régionaux du système sur cPanel. Cette correction élimine une erreur logicielle lors de la saisie dans le plug-in LVE Manager sur cPanel WHM.

Pour mettre à jour l'exécution:

 yum update lvemanager 


 jeudi, août 2, 2018



« Retour